<?php
session_start(); // start up your PHP session!
 if ($_SESSION['islogin']=='' ) { 
  echo "ΠΡΕΠΕΙ ΝΑ ΚΑΝΕΤΕ ΕΓΓΡΑΦΗ ΓΙΑ ΧΡΗΣΗΣ ΤΟΥ ΣΥΣΤΗΜΑΤΟΣ"."<BR>";
  sleep(3);
  header("Location: loginall.php"); /* Redirect browser */
  exit();
  }
$menu=$_SESSION['menu'];
include $menu;
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>entopismos mathiti</title>
</script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script type="text/javascript">
$(function() {
 $("#mathsubid").bind("change", function() {
     $.ajax({
         url: "change1.php",
         data: "mathsubid="+$("#mathsubid").val(),
         success: function(html) {
             $("#dateid").html(html);
         }
     });
 }); 
});

function popupCenter(pageURL, title, w, h) {
    var left = (screen.width / 2)  - (w / 2);
    var top  = (screen.height / 2) - (h / 2);
    var targetWin = window.open(pageURL, title, 'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=no, copyhistory=no, width=900, height=300, top='+top+', left='+left);
}
</script>

</head>

<body>

<br><h3> ΕΠΙΛΟΓΗ  ΜΑΘΗΜΑΤΟΣ ΓΙΑ ΚΑΤΑΧΩΡΗΣΗ ΒΑΘΜΟΛΟΓΙΑΣ </h3><br />
<?php
require "dbconnect.php"; 
$dt=$_SESSION['dt'];
$name = $_SESSION['n'];
$usr=$_SESSION['usr'];
$access=$_SESSION['access'];


echo "<b>"." ΕΚΠΑΙΔΕΥΤΙΚΟΣ : "."</b>".$name."  "."<b>"." ΗΜΕΡΟΜΗΝΙΑ : "."</b>".$dt."<br>";
echo "<br>";echo "<br>";
echo "<b>"."Η επιλογή της σωστής ημερομηνίας διεξαγωγής του διαγωνίσματος είναι σημαντική ";
echo "<br>"."Το σύστημα επιστρέφει αυτόματα το διαγώνισμα οταν καταχωρηθούν οι βαθμολογίες. "."</b>";
echo "<br>";echo "<br>";echo "<br>";
   $day=array("Mon","Tue","Wed","Thu","Fri");
   $result = mysqli_query($con,"SELECT * FROM timetable WHERE pmp='$usr'  " ); 
   $row = mysqli_fetch_array($result);
   $c = mysqli_num_rows($result);
   $id1=$row['id']+1;
   $result1 = mysqli_query($con,"SELECT * FROM timetable WHERE id='$id1'  " ); 
   $row1 = mysqli_fetch_array($result1);
   $i=0;
   $ind=1;
   while($i <= 4)
     {
	  $per=1;
      
	  while ($per <= 7) {
	  $dayf=$day[$i].$per;
	  $lesson= $row["$dayf"];
	  if (!empty($lesson)){
	      $lesson=ltrim(rtrim($lesson));
	      $subj=$row1["$dayf"];

		$mathima[$ind]=$lesson;
		$ar=explode('/',$subj);
		$subject[$ind]= $ar[1];
		$mathsubj[$ind]=$mathima[$ind]."/".$subject[$ind];
	    $ind++;
	}
		$per++;

}
    
	  $i++;
	 }

 $mathsubj=array_unique($mathsubj);
$ind=$ind-1;

?>

<form action='bathmologio1.php' method='post'> 


    <label><b>Επιλογή Μαθήματος : </b></label><select name='mathsubid' id='mathsubid'>
     
      <?php
	
    foreach ($mathsubj as $m){ 
          echo "<option value='$m'>$m</option>";
      }
      ?>
     </select>
  

<label><b> Ημερομηνία Διαγωνίσματος : </b></label>

      <select name='dateid' id='dateid' value= ></select>

<input type="submit" name="submitb" value="Επιβεβαίωση Επιλογής" >
    </form>

</body>
</html>